Subject: [ipr-announce] IPR Disclosure: Avaya Inc.'s Statement about IPR related to draft-ietf-siprec-protocol-08

From: IETF Secretariat <[email-masked]>
Date: Tue, 06 Nov 2012 14:42:20 -0800

Dear Leon Portman, Alan Johnston, Henry Lum, Andrew Hutton, Charles Eckel:

 An IPR disclosure that pertains to your Internet-Draft entitled "Session
Recording Protocol" (draft-ietf-siprec-protocol) was submitted to the IETF
Secretariat on 2012-11-06 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1912/). The title
of the IPR disclosure is "Avaya Inc.'s Statement about IPR related to draft-
ietf-siprec-protocol-08."");

The IETF Secretariat